Subject: Fwd: A LA FRANCAISE -- Accent affectif ~ French with English Accent ~ Street ...
From: [email-masked]
To: [email-masked]
Date: Fri, 1 Jun 2001 04:39:12 -0700 (PDT)

Date: Fri, 1 Jun 2001 07:00:41 -0500
From: Laura K Lawless - About Guide to French Language <[email-masked]>
To: [email-masked]
Subject: A LA FRANCAISE -- Accent affectif ~ French with English Accent ~         Street French -- From About

	
[IMAGE] [IMAGE]   	
About French Language  From Laura K Lawless, your Guide to French Language http://french.about.com  June 01, 2001 v III n 44   IN THIS ISSUE      ~ ~ ~ NOUVEAUT?S ~ ~ ~         Accent affectif ~ French Pronunciation       ~ ~ ~ DISCUSSIONS INT?RESSANTES ~ ~ ~         Teaching French with an English Accent??         Projets estivaux des profs         Street French         Des autres or D'autres       ~ ~ ~ ATELIER DE FRAN?AIS ~ ~ ~         All About You (beginning)         Abr?viations fran?aises (interm?diaire/avanc?)       ~ ~ ~ L'AURA DE LAURA ~ ~ ~         ~ ~ ~ NOUVEAUT?S ~ ~ ~     Accent affectif ~ French Pronunciation   In English, speakers emphasize words simply by saying them louder, but this is not the  case in French. French speakers use l'accent affectif to provide emphasis, usually  to express an emotion.  http://french.about.com/library/pronunciation/bl-accentaffectif.htm      MAGAZINE OFFER   [IMAGE]   ~ ~ ~ DISCUSSIONS INT?RESSANTES ~ ~ ~  Teaching French with an English Accent??  My professor is American and he taught with an English accent, therefore I speak French with an English  accent. About two days before my French orals, my dad gave me a drill in French. He spoke using the French  accent and because I'd never praticed with the French accent I understood nothing. Not that I didn't hear it  before but it was like my dad was talking gibberish. My orals went just as badly. I would like very much to  hear your views on this. http://forums.about.com/ab-french/messages/?msg=1742.1&ctx=10   Projets estivaux des profs  ? tous les profs de fran?ais, je voudrais savoir si on a des projets sp?ciaux pendant les vacances d'?t?.  Qu'est-ce qu'on fait d'habitude pendant l'?t?? Est-ce qu'on passe l'?t? en France? Qu'est-ce qu'on fait pour  pr?parer en avance pour l'ann?e scolaire qui vient? http://forums.about.com/ab-french4/messages/?msg=116.1&ctx=10   Street French  I was thinking about buying the cassette tapes and the books from this series of French slang books called  Street French. I mainly want to get it to improve my listening skills. Is it worth it or should I take  advantage of these links to French radio instead? http://forums.about.com/ab-french/messages/?msg=1755.1&ctx=10   Des autres or D'autres  Can anybody can tell me when to use "des autres" and "d'autres" because it is starting to confuse me.  I asked my French teacher but she seemed pretty unsure and I got even more confused. http://forums.about.com/ab-french3/messages/?msg=325.1&ctx=10    ~ ~ ~ ATELIER DE FRAN?AIS ~ ~ ~  All About You (beginning)  Respond to the following questions: 1. Ton ?ge? Moi,  2. Ton sport pr?f?r?? Moi,  3. Ta nourriture pr?f?r?e? Moi,  4. Ta couleur pr?f?r?e? Moi,  5. Ton animal pr?f?r?? Moi, http://forums.about.com/ab-french3/messages/?msg=298.1&ctx=10   Abr?viations fran?aises (interm?diaire/avanc?)  Tout le monde ici au Maroc a un t?l?phone cellulaire et j'imagine qu'on s'?crit avec des abr?viations de  texte en fran?ais. La seule que je connais est SVP (s'il vous pla?t). Il doit y avoir plusieurs, n'est-ce  pas ? En connaissez-vous quelques uns ? http://forums.about.com/ab-french2/messages/?msg=269.1&ctx=10    ~ ~ ~ L'AURA DE LAURA ~ ~ ~  Salut tout le monde ! Il fait chaud ici, et ce weekend nous allons vers le sud, pr?s du d?sert - oh l? l? !!   That's it for today, but if you still want more, visit my site - there are hundreds of  other lessons and links for your learning pleasure: http://french.about.com . A la prochaine ! ;~)  ISSN 1528-7939   SUBSCRIPTIONS   You are currently subscribed as: [email-masked]  To remove your email address from this newsletter please visit: http://about.com/nl/ug.htm?nl=french&e=[email-masked]    To sign up for newsletters like this one, go here: http://home.about.com/newsletters1.htm    Questions? The quickest and best answers are in our bilingual A la francaise forum: you can ask for help, trade study tips, find inspiration, or just chat with fellow French lovers around the world: http://forums.about.com/ab-french   Laura K Lawless [email-masked]  For Past issues of the newsletter visit The Newsletter Archive   About 1440 Broadway 19th Floor NY, NY 10018 The Human Internet http://About.com  ? 2001 About.com, Inc.